/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Contact Form 7 Styles */
.wpcf7-form {
	background: rgba(248,248,248,0.5);
	padding: 10px 20px;
	border-radius: 7px;
}
.wpcf7 .btn, input[type="submit"] {
    display:block;
    margin:auto;
}

.fusion-image-wrapper {
border-radius: 10px;
}